Version 6.x.x Source
Child Table

Table Name: `tabSalary Slip Deduction`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `d_type` | Link | Type | Deduction Type
2 | `d_amount` | Currency | Default Amount |
    Company:company:default_currency
3 | `d_depends_on_lwp` | Check | Depends on Leave Without Pay |
4 | `d_modified_amount` | Currency | Amount |
    Company:company:default_currency

#### Child Table Of

- Salary Slip